/* CSS Document - stylesheet.css */

/* BODY AND CONTAINER 
----------------------*/

body {
	font-size: 76%;
        background-color: #F7DFEC;
	background-image: url(../images/noni_940_bg.png);
	background-repeat: repeat-y;
        background-position: top center;
	padding: 0px;
	margin: 0px;	
}

#container {
       
	width: 900px;
        height: auto;
        padding: 0px;
	margin: 0 auto 0 auto;
	
}

/* HEADER AREA
---------------------*/

#header {
	width: 900px;
	height: 200px;
	padding: 0px;
	margin: 10px auto 0 auto;
    
}

/* RIGHT CONTENT AREA
--------------------*/

#content_wrapper {
        width: 900px;
        height: auto;
        padding: 0px;
        margin: 15px 0 0 0;
        
}

/* LEFT CONTENT AREA
--------------------*/


/* CONTENT MAIN HEADER
----------------------------*/

#content_header {
        float: right;
        width: 895px;
        height: 26px;
        padding: 0px 0px 0px 6px;
        margin: 0px;
    
}

/* CONTENT MAIN
----------------------------*/

#content_main {
        float: right;
        width: 888px;
        height: auto;
        background-color: #F7DFEC;
        padding: 0px 0px 0px 0px;
        margin: 0px;
        border-left: 3px solid #980316;
        border-right: 3px solid #980316;
}

#content_main_right {
	float: right;
        width: 596px;
        height: auto;
        background-color: #F7DFEC;
        padding: 0px 0px 0px 0px;
        margin: 0px;
}

#content_main_left {
	
        width: 296px;
        height: auto;
        background-color: #F7DFEC;
        padding: 0px 0px 10px 0px;
        margin: 0px;
	
}

#contact_form {
	
       font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	color: #980316;
        text-align: left;
       padding: 0px 0px 0px 20px;
       margin: 20px 0 0 0:
}

.image_left {
	float: left;
	padding: 10px 0px 10px 20px;
	margin: 0px 10px 0px 0px;	
}
/* CONTENT MAIN FOOTER
----------------------------*/

#content_main_footer {
        float: left;
        width: 894px;
        height: 17px;
        padding: 0px 0px 0px 6px;
        margin: 0px;
}

/* NAVIGATION
--------------------------*/

#nav {
        float: right;
        width: 888px;
        height: 30px;
        background-color: #F7DFEC;
        padding: 0px;
        margin: 0px;
        border-left: 3px solid #980316;
        border-right: 3px solid #980316;
        border-bottom: 3px solid #980316;
        
}

#nav ul {
        list-style: none;        
        margin: 0px;
	padding: 0px;
	display: inline;
 
}

#nav ul li {
        float: left;
        line-height: 14px;
        padding: 0px 30px 5px 50px;
        margin: 0px;
}

#nav ul li a {
        font-family: Arial, Helvetica, sans-serif;
                font-size: 1.4em;
                font-weight: normal;
                color: #980316;
        text-decoration: none;
}

#nav ul li a:hover {
        color: #fff;
        text-decoration: underline;
}

.current {
	color: #980316; 
	text-decoration: underline;
        
}

/* FOOTER CONTENT
--------------------------*/


/* TYPOGRAPHY
------------------------*/


h1 {
       
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.2em;
	font-weight: bold;
	color: #980316;
        margin: 0 0 0 0;
	padding: 10px 0px 0px 0px;
	line-height: 2.2em;
        text-align: center;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	color: #980316;
        margin: 0 0 0 0;
	padding: 10px 10px 10px 20px;
	line-height: 1.6em;
        text-align: left;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bolder;
	color: #980316;
        margin: 0 0 0 0;
	padding: 10px 0px 0px 0px;
	line-height: 1.4em;
        text-align: left;
}

h5 {
       font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: 500;
	color: #980316;
        margin: 20px 0 0 0;
	padding: 0px 0px 0px 0px;
	line-height: 1.1em;
        text-align: left;      
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
        color: #980316;
        line-height: 1.4em;	
	padding:10px 10px 0px 20px;
	margin: 0 0 0 0;
	text-align: left;
	
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
        color: #980316;
        line-height: 1.2em;	
	padding: 120px 10px 0px 50px;
	margin: 0 0 0 0;
	text-align: left;
}

